uuid: 63ba0899-f31c-4488-8cee-4090be06f2fe
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_cta_button
    - node.type.campaign_page
  module:
    - link
id: node.campaign_page.field_header_cta_button
field_name: field_header_cta_button
entity_type: node
bundle: campaign_page
label: 'Header CTA Button'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
